import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { AgGridModule } from 'ag-grid-angular';
import { NumericEditorComponent } from './numeric-editor/numeric-editor.component';
import { NumericTextBoxModule } from '@syncfusion/ej2-angular-inputs';
@NgModule({
  declarations: [
    AppComponent,
    NumericEditorComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    NumericTextBoxModule,
    AgGridModule.withComponents([NumericEditorComponent])
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
